{
  "name": "materialAppletApp",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://app.sunzee.com.cn:3000/litianbiao/materialAppletApp.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "vue-i18n": "^8.15.1"
  }
}
